package ca.mcmaster.cas.matlab2smt;

import java.util.logging.Level;
import java.util.logging.Logger;
import org.antlr.v4.runtime.misc.TestRig;

/**
 * Hello world!
 *
 */
public class App 
{
    public static void main( String[] args )
    {
        String[] args2 = {"ca.mcmaster.cas.matlab2smt.MatlabParser", "expression", "-tree"};
        try {
            TestRig.main(args2);
        } catch (Exception ex) {
            Logger.getLogger(App.class.getName()).log(Level.SEVERE, null, ex);
        }
        System.out.println( "Hello World!" );
    }

    public int test(Object p) {
        return 5;
    }
}
